.ms-wizard-footer div.row div a,span {
    font-weight: bold;
}

.error-message{
    color: red;
    font-size: 10px;
}

.validation-errors{
    padding-left: 15px !important;
    margin-top: -10px !important;
}

.date-time-picker{
    border: #ced4da 1px solid !important;
    border-radius: .25rem;
}

.ms-form{
    margin-bottom: 15px !important;
}